Class | TMail::ContentTransferEncodingHeader
In: | lib/tmail/header.rb
Parent: | StructuredHeader

### Methods

encoding encoding=

### Constants

PARSE_TYPE | = | :CENCODING

### Public Instance methods

encoding()

[Source]

    # File lib/tmail/header.rb, line 834
        def encoding
          ensure_parsed
          @encoding
        end

encoding=( arg )

[Source]

    # File lib/tmail/header.rb, line 839
        def encoding=( arg )
          ensure_parsed
          @encoding = arg
        end

[Validate]